<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Správy MMS" compressed="true">
   <topicref FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST.html" navtitle="Posielanie správ MMS ďalej"/>
   <topicref FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST_SEND.html" navtitle="Požiadavka na poslanie správ ďalej v priečinku Odoslané"/>
   <topicref FeatureID="-1" href="MMS_HLP_MMS_VIEWER.html" navtitle="Zobrazenie správ MMS"/>
   <topicref FeatureID="-1" href="MMS_HLP_NOTIFICATION_VIEWER.html" navtitle="Upozornenia na správy MMS"/>
   <topicref FeatureID="-1" href="MMS_HLP_OBJECTS_VIEW_VIEWER.html" navtitle="Zobrazenie mediálnych súborov"/>
   <topicref FeatureID="-1" href="MMS_HLP_PRESENTAT_VIEW_VIEWER.html" navtitle="Prijaté prezentácie"/>
</topics>